Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7808 - Virtual Addressing in Sendmail 8.8.7 in RH/v5.2
Summary: Virtual Addressing in Sendmail 8.8.7 in RH/v5.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-15 01:47 UTC by anil parthasarathy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-18 13:41:51 UTC


Attachments (Terms of Use)

Description anil parthasarathy 1999-12-15 01:47:47 UTC
The virtual domain email address mapping does not seem to work
with the red-hat version of sendmail.cf (v8.8.7). specifically
Rules S0 and Sparse1.

while the mapping (virtusertable):
nosuchuser@yourdomain.com 		newuser@newdomain.com

the v8.8.7 sendmail.cf from sendmail.org rules S0 reduces the
email address of nosuchuser to newuser in the new domain
while the redhat version rules do not.
the S0 and Sparse1 (one that accesses the virtusertable) reduces
this to nosuchuser@localdomain.com which is incorrect.

please advise. i would like to use the new sendmail.cf from
redhat for the spam prevention rules.. but unfortunately, the
virtual domains email addressing does not work.

thanx

pap.


Note You need to log in before you can comment on or make changes to this bug.